/** Shopify CDN: Minification failed

Line 74:2 Unexpected "{"
Line 74:3 Expected identifier but found "%"
Line 77:4 Unexpected "{"
Line 77:5 Expected identifier but found "%"

**/
/*--------------------------------------------------------
common
-------------------------------------------------------- */
  #gift_select_item {
    font-family: '游明朝体', 'Yu Mincho', YuMincho, 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
    -webkit-text-size-adjust: 100%;
    color: #000;
    font-size: 18px;
    line-height: 1.6;
    text-align: center;
    font-weight: normal;
    max-width:1720px;
    margin: 0 auto;
  }

  #gift_select_item .pc {
    display: block;
  }
  #gift_select_item .tab {
    display: none;
  }
  #gift_select_item .sp {
    display: none;
  }
  #gift_select_item  .sec04{
    text-align: left;
  }
  @media only screen and (max-width: 1024px) {
    #gift_select_item .pc {
      display: none;
    }
    #gift_select_item .tab {
      display: block;
    }
    #gift_select_item .sp {
      display: none;
    }
  }

  @media only screen and (max-width: 767px) {
    #gift_select_item .pc {
      display: none;
    }
    #gift_select_item .tab {
      display: none;
    }
    #gift_select_item .sp {
      display: block;
    }
  }
 #gift_select_item img{
width:auto}
  /*--------------------------------------------------------
breadcramp
-------------------------------------------------------- */

  #gift_select_item ul.breadcrumb {
    font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro', 'Yu Gothic Medium', '游ゴシック Medium', YuGothic,
      '游ゴシック体', 'メイリオ', sans-serif;
    display: flex;
    flex-direction: row;
    font-size: 1.5rem;
    padding: 20px;
  }

  {% comment %} #gift_select_item ul.breadcrumb li::after {
    content: ' >';
    padding-right: 0.5em;
  } {% endcomment %}

  #gift_select_item ul.breadcrumb li:last-child::after {
    content: none;
    padding-right: 0em;
  }
  #gift_select_item ul.breadcrumb li:last-child {
    font-weight: 600;
  }

  @media only screen and (max-width: 767px) {
    #gift_select_item ul.breadcrumb {
      font-size: 1rem;
      padding: 10px;
    }
  }

  /*--------------------------------------------------------
MV
-------------------------------------------------------- */

  #gift_select_item .mv {
    margin: 0 auto;
    display: -webkit-flex;
    display: flex;
    width: 100%;
    max-width: 1400px;
    margin-bottom: 5rem;
    border: solid 1px #002063;
        margin-top: 1rem;
  }

  #gift_select_item .mv figure {
    width: 40%;
    margin-left: 2px;
  }
  #gift_select_item .mv figure img {
    width: 100%;
  }

  #gift_select_item .mv h1 {
    width: 60%;
    font-size: 4rem;
    color: #002063;
    background-color: #fff;
    text-align: center;
    letter-spacing: 0.6em;
    line-height: 1.2em;
    padding-top: 8%;
    font-weight: normal;
  }
  #gift_select_item .mv h1 span {
    font-size: 0.8em;
    letter-spacing: 0.1em;
    margin-left: -1em;
  }

  /* tablet */
  @media only screen and (max-width: 1024px) {
    #gift_select_item .mv {
      margin-bottom: 5rem;
      margin-top: 5px;
    }

    #gift_select_item .mv h1 {
      font-size: 2.2rem;
    }
  }
  /* sp */
  @media only screen and (max-width: 767px) {
    #gift_select_item .mv {
      margin-bottom: 5rem;
    }
    #gift_select_item .mv figure {
      width: 60%;
    }
    #gift_select_item .mv h1 {
      width: 40%;
      font-size: 1.5rem;
      padding-top: 10%;
      letter-spacing: 0.2em;
    }
  }

  /*--------------------------------------------------------
section common
-------------------------------------------------------- */

  #gift_select_item section {
    margin: 5%;
  }

  #gift_select_item h2 {
    font-size: 2.6rem;
    font-weight: 600;
    letter-spacing: 0.1em;
    color: #002036;
    line-height: 1.8em;
    margin-bottom: 7rem;
  }

  #gift_select_item h3 {
    font-size: 3rem;
    font-weight: 600;
    letter-spacing: 0.4em;
    color: #002036;
    line-height: 1.8em;
    margin-bottom: 5rem;
    border-bottom: solid 1px #002036;
  }

  #gift_select_item .p-product-list {
    display: flex;
    flex-wrap: wrap;
    text-align: left;
  }

  #gift_select_item .p-product-list__label {
    font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro', 'Yu Gothic Medium', '游ゴシック Medium', YuGothic,
      '游ゴシック体', 'メイリオ', sans-serif;
  }

  /* tablet */
  @media only screen and (max-width: 1024px) {
    #gift_select_item h2 {
      font-size: 2.2rem;
      margin-bottom: 5rem;
    }
  }

  /* sp */
  @media only screen and (max-width: 767px) {
    #gift_select_item h2 {
      font-size: 1.8rem;
      margin-bottom: 3rem;
    }

    #gift_select_item h3 {
      font-size: 2rem;
      margin-bottom: 3rem;
      margin-top: 3rem;
    }
  }

  /*--------------------------------------------------------
sec01
-------------------------------------------------------- */

  #gift_select_item .sec01 .video {
    display: -webkit-flex;
    display: flex;
    text-align: left;
  }

  #gift_select_item .sec01 .video figure {
    aspect-ratio: 16 / 9;
    margin-right: 5%;
    width: 45%;
    height: 45%;
  }

  #gift_select_item .sec01 .video img {
    width: 100%;
  }

  #gift_select_item .sec01 .video figure iframe {
    width: 100%;
    height: 100%;
  }

  #gift_select_item .sec01 .video p {
    width: 50%;
    font-size: 1em;
  }

	#gift_select_item .sec01 .video{
		display: -webkit-flex;
		display: flex;
		text-align: left;

  }	

	#gift_select_item .sec01 dl{
	display: -webkit-flex;
	display: flex;
    flex-wrap: nowrap;
    justify-content: right;
    align-items: flex-start;
    align-content: flex-start;
	column-gap: 3%;
		margin-bottom: 10%
}	
	
	#gift_select_item .sec01 dl dd{
	width: 70%
}
	#gift_select_item .sec01 dl dt img{
	width: 100%
}	
  
	#gift_select_item .sec01 dl dd{
			text-align: left
}	


		


  /* tablet */
  @media only screen and (max-width: 1024px) {
    #gift_select_item .sec01 .video {
      display: block;
    }
    #gift_select_item .sec01 .video figure {
      margin-left: 10%;
      margin-bottom: 2rem;
      width: 80%;
      height: 80%;
    }

    #gift_select_item .sec01 .video p {
      width: 100%;
    }
			 
	#gift_select_item .sec01 dl{
	display: block;
  }

		 
		#gift_select_item .sec01 dl dt{
			width: 80%;
			padding-left: 20%;
			margin-bottom: 2rem
  }	
		 	#gift_select_item .sec01 dl dt img{
			width: 100%
  }	
		 		#gift_select_item .sec01 dl dd{
			width: 100%
  }	
 }						
		
		
		
  /* sp */
  @media only screen and (max-width: 767px) {
    #gift_select_item .sec01 .video {
      display: block;
    }

    #gift_select_item .sec01 .video figure {
      height: 80%;
      width: 80%;
      margin-right: 0%;
      margin-bottom: 2rem;
    }

    #gift_select_item .sec01 .video p {
      width: 100%;
      font-size: 1.5rem;
    }
	
	
	#gift_select_item .sec01 dl{
	display: block;
    flex-wrap: nowrap;
    justify-content: right;
    align-items: flex-start;
    align-content: flex-start;
	column-gap: 3%;
	margin-bottom: 10%
}
	
		#gift_select_item .sec01 dl dt{
			width: 100%;
			padding-left: 0%;
			margin-bottom: 2rem
  }	
		 		#gift_select_item .sec01 dl dt img{
			width: 100%
  }	
		 		#gift_select_item .sec01 dl dd{
			width: 100%;
			font-size: 1.5rem;
  }	
	
	
	
	
	
	#gift_select_item .sec02 dl dd span{
		font-size: 1.2em;
		margin-top: .5em;
		}			
	
	
	
  }

  /*--------------------------------------------------------
sec02
-------------------------------------------------------- */

  #gift_select_item .sec02 {
  }

  #gift_select_item .sec02 dl {
    display: -webkit-flex;
    display: flex;
    flex-wrap: nowrap;
    justify-content: right;
    align-items: flex-start;
    align-content: flex-start;
    column-gap: 3%;
    margin-bottom: 10%;
  }

  #gift_select_item .sec02 dl:nth-child(1) {
    flex-direction: row;
  }

  #gift_select_item .sec02 dl:nth-child(2) {
    flex-direction: row-reverse;
  }

  #gift_select_item .sec02 dl:nth-child(3) {
    flex-direction: row;
  }

  #gift_select_item .sec02 dl dd {
    text-align: left;
  }

  #gift_select_item .sec02 dl dd span {
    font-weight: 600;
    letter-spacing: 0.3em;
    color: #bca65f;
    font-size: 1.5em;
  }

  /* tablet */
  @media only screen and (max-width: 1024px) {
    #gift_select_item .sec02 dl {
      display: block;
    }

    #gift_select_item .sec02 dl dt {
      width: 80%;
      padding-left: 20%;
      margin-bottom: 2rem;
    }
    #gift_select_item .sec02 dl dt img {
      width: 100%;
    }
    #gift_select_item .sec02 dl dd {
      width: 100%;
    }
  }

  /* sp */
  @media only screen and (max-width: 767px) {
    #gift_select_item .sec02 dl {
      display: block;
      flex-wrap: nowrap;
      justify-content: right;
      align-items: flex-start;
      align-content: flex-start;
      column-gap: 3%;
      margin-bottom: 10%;
    }

    #gift_select_item .sec02 dl dt {
      width: 100%;
      padding-left: 0%;
      margin-bottom: 2rem;
    }
    #gift_select_item .sec02 dl dt img {
      width: 100%;
    }
    #gift_select_item .sec02 dl dd {
      width: 100%;
      font-size: 1.5rem;
    }

    #gift_select_item .sec02 dl dd span {
      font-size: 1.2em;
      margin-top: 0.5em;
    }
  }

  /*--------------------------------------------------------
sec03
-------------------------------------------------------- */
  #gift_select_item .sec03 {
    margin-bottom: 10%;
  }

  #gift_select_item .sec03 dl {
    display: -webkit-flex;
    display: flex;
    flex-wrap: nowrap;

    justify-content: center;
    -webkit-justify-content: center;

    align-items: center;
    -webkit-align-items: center;

    column-gap: 5%;
    flex-direction: row;
        margin-bottom: 25px;
  }
  #gift_select_item .sec03 dl dt {
    width: 40%;
  }

  #gift_select_item .sec03 dl dt img {
    width: 100%;
    border: 1px solid #333;
  }

  #gift_select_item .sec03 dl dd {
    width: 30%;
    text-align: left;
    line-height: 3em;
    font-size: 2.2rem;
  }
  #gift_select_item .sec03 dl dd span {
    color: #002036;
    font-weight: 600;
  }

  #gift_select_item p.note {
    text-align: left;
    padding-left: 12%;
  }

  /* tablet */
  @media only screen and (max-width: 1024px) {
    #gift_select_item .sec03 dl dt {
      width: 60%;
    }

    #gift_select_item .sec03 dl dd {
      width: 40%;
    }
  }

  /* sp */
  @media only screen and (max-width: 767px) {
    #gift_select_item .sec03 dl {
      display: block;
        margin-bottom: 10px;
    }
    #gift_select_item .sec03 dl dt {
      width: 100%;
    
    }
    #gift_select_item .sec03 dl dd {
      font-size: 1.5rem;
      width: 100%;
      line-height: 2em;
    }
    #gift_select_item p.note {
      font-size: 1.5rem;
      padding-left: 0;
    }
  }

  /*----------------------------
　sec05
----------------------------*/
  #gift_select_item .sec05 img {
    width: 100%;
  }

  /*----------------------------
　sec06
----------------------------*/
  #gift_select_item .sec06 {
  }
  #gift_select_item .sec06 img {
    width: 100%;
    height: auto;
  }

  #gift_select_item .sec06 .cate_list ul {
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: space-between;
  }

  #gift_select_item .sec06 .cate_list ul li {
    width: 31.5%;
    text-align: center;
    margin: 0 0 40px;
  }

  #gift_select_item .sec06 .cate_list h3 {
    font-size: 16px;
    margin: 20px 0 0;
    padding: 0;
    border-bottom: solid 0px #002036;
  }

  #gift_select_item .sec06 .cate_list h3 span {
    color: #999;
    font-size: 10px;
    display: block;
    margin: 0px 0 0;
  }

  #gift_select_item .sec06 .cate_list a {
    text-decoration: none;
  }
  #gift_select_item .sec06 .cate_list a:hover {
    text-decoration: none;
    opacity: 0.5;
    transition: 0.5s;
  }

  /* sp */
  @media only screen and (max-width: 767px) {
    #gift_select_item .sec06 .cate_list ul li {
      width: 48%;
      text-align: center;
      margin: 0 0 40px;
    }

    #gift_select_item .sec06 .cate_list h3 {
      font-size: 1rem;
    }

    #gift_select_item .sec06 .cate_list h3 span {
      font-size: 0.8em;
    }
  }

  /*----------------------------
　sec07
----------------------------*/
  #gift_select_item .sec07 {
    padding: 0 0 90px;
  }

  #gift_select_item .sec07 ul.budget {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    column-gap: 1.5%;
  }

  #gift_select_item .sec07 ul.budget li {
    width: 32.3%;
    margin: 0 0 1.55%;
  }
  #gift_select_item .sec07 ul.budget li a {
    font-size: 18px;
    background: #eff2f5;
    border: solid 1px #d9dfe8;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -ms-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 25px 20px;
    text-decoration: none;
  }

  #gift_select_item .sec07 .arrow {
    position: relative;
  }
  #gift_select_item .sec07 .arrow::after {
    content: '';
    width: 6px;
    height: 6px;
    border: solid 1px;
    display: block;
  }

  #gift_select_item .sec07 .arrow::after {
    border-color: #002870 #002870 transparent transparent;
    position: absolute;
    top: 50%;
    right: 10px;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
  }

  /* sp */
  @media only screen and (max-width: 767px) {
    #gift_select_item .sec07 ul.budget {
      display: block;
    }

    #gift_select_item .sec07 ul.budget li {
      width: 100%;
      margin: 0 0 5%;
    }
  }

  /*----------------------------
　sec08
----------------------------*/
  #gift_select_item .sec08 {
  }

  #gift_select_item .sec08 a {
    text-decoration: none;
  }
  #gift_select_item .sec08 a:hover {
    opacity: 0.5;
    transition: 0.5s;
  }

  #gift_select_item .sec08 .title span {
    background: #eff2f5;
  }
  #gift_select_item .sec08 ul {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    column-gap: 3%;
    text-align: left;
  }

  #gift_select_item .sec08 ul li {
    width: 30%;
    margin-bottom: 5%;
  }

  #gift_select_item .sec08 ul li img {
    width: 100%;
    height: auto;
  }
  #gift_select_item .sec08 h4 {
    color: #002063;
    font-weight: 600;
    line-height: 1.6;
    margin: 25px 0 20px;
    padding: 0;
  }
  #gift_select_item .sec08 p {
    font-size: 14px;
  }
  #gift_select_item .sec08 .btn {
    color: #fff;
    width: 300px;
    height: 50px;
    background: #002870;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -ms-border-radius: 6px;
    border-radius: 6px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 50px auto 0;
  }
  #gift_select_item .sec08 .arrow02::after {
    border-color: #fff #fff transparent transparent;
  }

  /* sp */
  @media only screen and (max-width: 767px) {
    #gift_select_item .sec08 ul {
      display: block;
      text-align: center;
    }
    #gift_select_item .sec08 ul li {
      width: 100%;
      margin-bottom: 5%;
    }
  }
   #gift_select_item .ec-new-products  h3{
    text-align: center;
  }